cutsceneload = nil
map16 = nil
map15 = nil
multiplayermenuload = nil
credits = nil
gameload = nil
gameover = nil
loadmap1 = nil
loadmap2 = nil
map16 = nil 
map3 = nil 
map4 = nil 
map5 = nil 
map6 = nil 
map7 = nil 
map8 = nil
map10 = nil
map11 = nil
map9 = nil
map12 = nil
map13 = nil
dungeon2l = nil
resumedungeon = nil
shop1load = nil
shop2load = nil
shop3load = nil
collectgarbage()

resume,message = loadfile("house.lua")
if resume == nil then
screen:clear()
screen:print(0,0,"LOAD FAILED",Color.new(255,0,0))
screen:print(0,10,message,Color.new(255,255,255))
screen.flip()
end

---------**backgrounds and title screens**-----
	
	backgroundCache = Image.load("backgrounds/gameover.png")
	
	while true do
	
---------**init gamepad**-------

	pad = Controls.read()
	
	if pad:cross() then
	player.x = 420
	player.y = 140
	heartsc = 80
	player.img = player10
	resume()
	end
	
	screen:blit(0,0, backgroundCache)
	screen.flip()
	screen.waitVblankStart()
	end
	